
.row {
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -1rem;
    margin-right: -1rem;
  }


.col-1 {
    -ms-flex-preferred-size: 8.33333333%;
    flex-basis: 8.33333333%;
    max-width: 8.33333333%;
  }
  
  .col-2 {
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
    max-width: 16.66666667%;
  }
  
  .col-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
  
  .col-35 {
    -ms-flex-preferred-size: 29%;
    flex-basis: 29%;
    max-width: 29%;
  }
  
  .col-4 {
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
    max-width: 33.33333333%;
  }
  
  .col-5 {
    -ms-flex-preferred-size: 41.66666667%;
    flex-basis: 41.66666667%;
    max-width: 41.66666667%;
  }
  
  .col-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  
  .col-7 {
    -ms-flex-preferred-size: 58.33333333%;
    flex-basis: 58.33333333%;
    max-width: 58.33333333%;
  }
  
  .col-8 {
    -ms-flex-preferred-size: 66.66666667%;
    flex-basis: 66.66666667%;
    max-width: 66.66666667%;
  }
  
  .col-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }
  
  .col-10 {
    -ms-flex-preferred-size: 83.33333333%;
    flex-basis: 83.33333333%;
    max-width: 83.33333333%;
  }
  
  .col-11 {
    -ms-flex-preferred-size: 91.66666667%;
    flex-basis: 91.66666667%;
    max-width: 91.66666667%;
  }
  
  .col-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  
/* Flexbox alignment system */

.content-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
  
  .content-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }
  
  .content-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
  }
  
  .align-top {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  
  .align-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .align-bottom {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  
  .justify-around {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  
  .justify-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  
  .justify-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
  .order-first {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
  
  .order-last {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  
  /*//////////////////////////////////////////////
  ////////////////////////////////////////////////
  //////        SPACING STYLES BELOW        //////
  ////////////////////////////////////////////////
  //////////////////////////////////////////////*/
  
  /*//////////       GUTTER GAP       //////////*/
  
  .gap-0 {gap: 0 !important;}
  .gap-05 {gap: 0.5rem !important;}
  .gap-1 {gap: 1rem !important;}
  .gap-2 {gap: 2rem !important;}
  .gap-3 {gap: 3rem !important;}
  .gap-4 {gap: 4rem !important;}
  .gap-5 {gap:5rem !important;}
  
  .row-gap-0 {row-gap: 0 !important;}
  .row-gap-05 {row-gap: 0.5rem !important;}
  .row-gap-1 {row-gap: 1rem !important;}
  .row-gap-2 {row-gap: 2rem !important;}
  .row-gap-3 {row-gap: 3rem !important;}
  .row-gap-4 {row-gap: 4rem !important;}
  .row-gap-5 {row-gap:5rem !important;}
  
  .col-gap-0 {column-gap: 0 !important;}
  .col-gap-05 {column-gap: 0.5rem !important;}
  .col-gap-1 {column-gap: 1rem !important;}
  .col-gap-2 {column-gap: 2rem !important;}
  .col-gap-3 {column-gap: 3rem !important;}
  .col-gap-4 {column-gap: 4rem !important;}
  .col-gap-5 {column-gap:5rem !important;}
  
  /*//////////     MARGIN SYSTEM     //////////*/
  
  .m-0 { margin: 0 !important; }
  .mt-0 { margin-top: 0 !important; }
  .mr-0 { margin-right: 0 !important; }
  .mb-0 { margin-bottom: 0 !important; }
  .ml-0 { margin-left: 0 !important; }
  .mv-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
  .mh-0 { margin-right: 0 !important; margin-left: 0 !important; }
  .m-a { margin: auto !important; }
  .mt-a { margin-top: auto !important; }
  .mr-a { margin-right: auto !important; }
  .mb-a { margin-bottom: auto !important; }
  .ml-a { margin-left: auto !important; }
  .mv-a { margin-top: auto !important; margin-bottom: auto !important; }
  .mh-a { margin-right: auto !important; margin-left: auto !important; }
  .m-05 { margin: 0.5rem !important; }
  .mt-05 { margin-top: 0.5rem !important; }
  .mr-05 { margin-right: 0.5rem !important; }
  .mb-05 { margin-bottom: 0.5rem !important; }
  .ml-05 { margin-left: 0.5rem !important; }
  .mv-05 { margin-top: 0.5rem !important; margin-bottom: 0.5rem !important; }
  .mh-05 { margin-right: 0.5rem !important; margin-left: 0.5rem !important; }
  .m { margin: 1rem !important; }
  .mt { margin-top: 1rem !important; }
  .mr { margin-right: 1rem !important; }
  .mb { margin-bottom: 1rem !important; }
  .ml { margin-left: 1rem !important; }
  .mv { margin-top: 1rem !important; margin-bottom: 1rem !important; }
  .mh { margin-right: 1rem !important; margin-left: 1rem !important; }
  .m-2x { margin: 2rem !important; }
  .mt-2x { margin-top: 2rem !important; }
  .mr-2x { margin-right: 2rem !important; }
  .mb-2x { margin-bottom: 2rem !important; }
  .ml-2x { margin-left: 2rem !important; }
  .mv-2x { margin-top: 2rem !important; margin-bottom: 2rem !important; }
  .mh-2x { margin-right: 2rem !important; margin-left: 2rem !important; }
  .m-3x { margin: 3rem !important; }
  .mt-3x { margin-top: 3rem !important; }
  .mr-3x { margin-right: 3rem !important; }
  .mb-3x { margin-bottom: 3rem !important; }
  .ml-3x { margin-left: 3rem !important; }
  .mv-3x { margin-top: 3rem !important; margin-bottom: 3rem !important; }
  .mh-3x { margin-right: 3rem !important; margin-left: 3rem !important; }
  .m-4x { margin: 4rem !important; }
  .mt-4x { margin-top: 4rem !important; }
  .mr-4x { margin-right: 4rem !important; }
  .mb-4x { margin-bottom: 4rem !important; }
  .ml-4x { margin-left: 4rem !important; }
  .mv-4x { margin-top: 4rem !important; margin-bottom: 4rem !important; }
  .mh-4x { margin-right: 4rem !important; margin-left: 4rem !important; }
  .m-5x { margin: 5rem !important; }
  .mt-5x { margin-top: 5rem !important; }
  .mr-5x { margin-right: 5rem !important; }
  .mb-5x { margin-bottom: 5rem !important; }
  .ml-5x { margin-left: 5rem !important; }
  .mv-5x { margin-top: 5rem !important; margin-bottom: 5rem !important; }
  .mh-5x { margin-right: 5rem !important; margin-left: 5rem !important; }
  .m-6x { margin: 6rem !important; }
  .mt-6x { margin-top: 6rem !important; }
  .mr-6x { margin-right: 6rem !important; }
  .mb-6x { margin-bottom: 6rem !important; }
  .ml-6x { margin-left: 6rem !important; }
  .mv-6x { margin-top: 6rem !important; margin-bottom: 6rem !important; }
  .mh-6x { margin-right: 6rem !important; margin-left: 6rem !important; }
  
  
  /*//////////     PADDING SYSTEM     //////////*/
  
  .p-0 { padding: 0 !important; }
  .pt-0 { padding-top: 0 !important; }
  .pr-0 { padding-right: 0 !important; }
  .pb-0 { padding-bottom: 0 !important; }
  .pl-0 { padding-left: 0 !important; }
  .pv-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
  .ph-0 { padding-right: 0 !important; padding-left: 0 !important; }
  .p-05 { padding: 0.5rem !important; }
  .pt-05 { padding-top: 0.5rem !important; }
  .pr-05 { padding-right: 0.5rem !important; }
  .pb-05 { padding-bottom: 0.5rem !important; }
  .pl-05 { padding-left: 0.5rem !important; }
  .pv-05 { padding-top: 0.5rem !important; padding-bottom: 0 !important; }
  .ph-05 { padding-right: 0.5rem !important; padding-left: 0 !important; }
  .p { padding: 1rem !important; }
  .pt { padding-top: 1rem !important; }
  .pr { padding-right: 1rem !important; }
  .pb { padding-bottom: 1rem !important; }
  .pl { padding-left: 1rem !important; }
  .pv { padding-top: 1rem !important; padding-bottom: 1rem !important; }
  .ph { padding-right: 1rem !important; padding-left: 1rem !important; }
  .p-2x { padding: 2rem !important; }
  .pt-2x { padding-top: 2rem !important; }
  .pr-2x { padding-right: 2rem !important; }
  .pb-2x { padding-bottom: 2rem !important; }
  .pl-2x { padding-left: 2rem !important; }
  .pv-2x { padding-top: 2rem !important; padding-bottom: 2rem !important; }
  .ph-2x { padding-right: 2rem !important; padding-left: 2rem !important; }
  .p-3x { padding: 3rem !important; }
  .pt-3x { padding-top: 3rem !important; }
  .pr-3x { padding-right: 3rem !important; }
  .pb-3x { padding-bottom: 3rem !important; }
  .pl-3x { padding-left: 3rem !important; }
  .pv-3x { padding-top: 3rem !important; padding-bottom: 3rem !important; }
  .ph-3x { padding-right: 3rem !important; padding-left: 3rem !important; }
  .p-4x { padding: 4rem !important; }
  .pt-4x { padding-top: 4rem !important; }
  .pr-4x { padding-right: 4rem !important; }
  .pb-4x { padding-bottom: 4rem !important; }
  .pl-4x { padding-left: 4rem !important; }
  .pv-4x { padding-top: 4rem !important; padding-bottom: 4rem !important; }
  .ph-4x { padding-right: 4rem !important; padding-left: 4rem !important; }
  .p-5x { padding: 5rem !important; }
  .pt-5x { padding-top: 5rem !important; }
  .pr-5x { padding-right: 5rem !important; }
  .pb-5x { padding-bottom: 5rem !important; }
  .pl-5x { padding-left: 5rem !important; }
  .pv-5x { padding-top: 5rem !important; padding-bottom: 5rem !important; }
  .ph-5x { padding-right: 5rem !important; padding-left: 5rem !important; }
  .p-6x { padding: 6rem !important; }
  .pt-6x { padding-top: 6rem !important; }
  .pr-6x { padding-right: 6rem !important; }
  .pb-6x { padding-bottom: 6rem !important; }
  .pl-6x { padding-left: 6rem !important; }
  .pv-6x { padding-top: 6rem !important; padding-bottom: 6rem !important; }
  .ph-6x { padding-right: 6rem !important; padding-left: 6rem !important; }

  
  
/*//////////////////////////////////////////////
////////////////////////////////////////////////
//////      RESPONSIVE STYLES BELOW       //////
//////               LAPTOP               //////
////////////////////////////////////////////////
//////////////////////////////////////////////*/
@media (min-width: 1025px) and (max-width: 1440px) {
  .container {
    width: 90rem;
  }

  .col-lg-1 {
    -ms-flex-preferred-size: 8.33333333%;
    flex-basis: 8.33333333%;
    max-width: 8.33333333%;
  }

  .col-lg-2 {
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
    max-width: 16.66666667%;
  }

  .col-lg-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }

  .col-lg-4 {
    -ms-flex-preferred-size: 33.33333333%;
    flex-basis: 33.33333333%;
    max-width: 33.33333333%;
  }

  .col-lg-5 {
    -ms-flex-preferred-size: 41.66666667%;
    flex-basis: 41.66666667%;
    max-width: 41.66666667%;
  }

  .col-lg-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }

  .col-lg-7 {
    -ms-flex-preferred-size: 58.33333333%;
    flex-basis: 58.33333333%;
    max-width: 58.33333333%;
  }

  .col-lg-8 {
    -ms-flex-preferred-size: 66.66666667%;
    flex-basis: 66.66666667%;
    max-width: 66.66666667%;
  }

  .col-lg-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }

  .col-lg-10 {
    -ms-flex-preferred-size: 83.33333333%;
    flex-basis: 83.33333333%;
    max-width: 83.33333333%;
  }

  .col-lg-11 {
    -ms-flex-preferred-size: 91.66666667%;
    flex-basis: 91.66666667%;
    max-width: 91.66666667%;
  }

  .col-lg-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }


  .grid > .col-lg-1 {
    max-width:unset;
    grid-column: span 1;
  }

  .grid > .col-lg-2 {
    max-width:unset;
    grid-column: span 2;
  }

  .grid > .col-lg-3 {
    max-width:unset;
    grid-column: span 3;
  }

  .grid > .col-lg-4 {
    max-width:unset;
    grid-column: span 4;
  }

  .grid > .col-lg-5 {
    max-width:unset;
    grid-column: span 5;
  }

  .grid > .col-lg-6 {
    max-width:unset;
    grid-column: span 6;
  }

  .grid > .col-lg-7 {
    max-width:unset;
    grid-column: span 7;
  }

  .grid > .col-lg-8 {
    max-width:unset;
    grid-column: span 8;
  }

  .grid > .col-lg-9 {
    max-width:unset;
    grid-column: span 9;
  }

  .grid > .col-lg-10 {
    max-width:unset;
    grid-column: span 10;
  }

  .grid > .col-lg-11 {
    max-width:unset;
    grid-column: span 11;
  }

  .grid > .col-lg-12 {
    max-width:unset;
    grid-column: span 12;
  }

    /* Flexbox alignment system for 1440px */

   .content-start-lg {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start;
  }

  .content-center-lg {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
  }

  .content-end-lg {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
  }

  .align-top-lg {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .align-center-lg {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .align-bottom-lg {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .justify-around-lg {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .justify-between-lg {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

   .justify-center-lg {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .order-first-lg {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }

  .order-last-lg {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }



  /*//////////       GUTTER GAP       //////////*/

  .gap-lg-0 {gap: 0 !important;}
  .gap-lg-05 {gap: 0.5rem !important;}
  .gap-lg-1 {gap: 1rem !important;}
  .gap-lg-2 {gap: 2rem !important;}
  .gap-lg-3 {gap: 3rem !important;}
  .gap-lg-4 {gap: 4rem !important;}
  .gap-lg-5 {gap:5rem !important;}

  .row-gap-lg-0 {row-gap: 0 !important;}
  .row-gap-lg-05 {row-gap: 0.5rem !important;}
  .row-gap-lg-1 {row-gap: 1rem !important;}
  .row-gap-lg-2 {row-gap: 2rem !important;}
  .row-gap-lg-3 {row-gap: 3rem !important;}
  .row-gap-lg-4 {row-gap: 4rem !important;}
  .row-gap-lg-5 {row-gap:5rem !important;}

  .col-gap-lg-0 {column-gap: 0 !important;}
  .col-gap-lg-05 {column-gap: 0.5rem !important;}
  .col-gap-lg-1 {column-gap: 1rem !important;}
  .col-gap-lg-2 {column-gap: 2rem !important;}
  .col-gap-lg-3 {column-gap: 3rem !important;}
  .col-gap-lg-4 {column-gap: 4rem !important;}
  .col-gap-lg-5 {column-gap:5rem !important;}


  /*//////////     PADDING SYSTEM     //////////*/

  .p-lg-0 { padding: 0 !important; }
  .pt-lg-0 { padding-top: 0 !important; }
  .pr-lg-0 { padding-right: 0 !important; }
  .pb-lg-0 { padding-bottom: 0 !important; }
  .pl-lg-0 { padding-left: 0 !important; }
  .pv-lg-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
  .ph-lg-0 { padding-right: 0 !important; padding-left: 0 !important; }
  .p-lg-05 { padding: 0.5rem !important; }
  .pt-lg-05 { padding-top: 0.5rem !important; }
  .pr-lg-05 { padding-right: 0.5rem !important; }
  .pb-lg-05 { padding-bottom: 0.5rem !important; }
  .pl-lg-05 { padding-left: 0.5rem !important; }
  .pv-lg-05 { padding-top: 0.5rem !important; padding-bottom: 0.5rem !important; }
  .ph-lg-05 { padding-right: 0.5rem !important; padding-left: 0.5rem !important; }
  .p-lg { padding: 1rem !important; }
  .pt-lg { padding-top: 1rem !important; }
  .pr-lg { padding-right: 1rem !important; }
  .pb-lg { padding-bottom: 1rem !important; }
  .pl-lg { padding-left: 1rem !important; }
  .pv-lg { padding-top: 1rem !important; padding-bottom: 1rem !important; }
  .ph-lg { padding-right: 1rem !important; padding-left: 1rem !important; }
  .p-lg-2x { padding: 2rem !important; }
  .pt-lg-2x { padding-top: 2rem !important; }
  .pr-lg-2x { padding-right: 2rem !important; }
  .pb-lg-2x { padding-bottom: 2rem !important; }
  .pl-lg-2x { padding-left: 2rem !important; }
  .pv-lg-2x { padding-top: 2rem !important; padding-bottom: 2rem !important; }
  .ph-lg-2x { padding-right: 2rem !important; padding-left: 2rem !important; }
  .p-lg-3x { padding: 3rem !important; }
  .pt-lg-3x { padding-top: 3rem !important; }
  .pr-lg-3x { padding-right: 3rem !important; }
  .pb-lg-3x { padding-bottom: 3rem !important; }
  .pl-lg-3x { padding-left: 3rem !important; }
  .pv-lg-3x { padding-top: 3rem !important; padding-bottom: 3rem !important; }
  .ph-lg-3x { padding-right: 3rem !important; padding-left: 3rem !important; }
  .p-lg-4x { padding: 4rem !important; }
  .pt-lg-4x { padding-top: 4rem !important; }
  .pr-lg-4x { padding-right: 4rem !important; }
  .pb-lg-4x { padding-bottom: 4rem !important; }
  .pl-lg-4x { padding-left: 4rem !important; }
  .pv-lg-4x { padding-top: 4rem !important; padding-bottom: 4rem !important; }
  .ph-lg-4x { padding-right: 4rem !important; padding-left: 4rem !important; }
  .p-lg-5x { padding: 5rem !important; }
  .pt-lg-5x { padding-top: 5rem !important; }
  .pr-lg-5x { padding-right: 5rem !important; }
  .pb-lg-5x { padding-bottom: 5rem !important; }
  .pl-lg-5x { padding-left: 5rem !important; }
  .pv-lg-5x { padding-top: 5rem !important; padding-bottom: 5rem !important; }
  .ph-lg-5x { padding-right: 5rem !important; padding-left: 5rem !important; }
  .p-lg-6x { padding: 6rem !important; }
  .pt-lg-6x { padding-top: 6rem !important; }
  .pr-lg-6x { padding-right: 6rem !important; }
  .pb-lg-6x { padding-bottom: 6rem !important; }
  .pl-lg-6x { padding-left: 6rem !important; }
  .pv-lg-6x { padding-top: 6rem !important; padding-bottom: 6rem !important; }
  .ph-lg-6x { padding-right: 6rem !important; padding-left: 6rem !important; }

  /*//////////     MARGIN SYSTEM     //////////*/

  .m-lg-0 { margin: 0 !important; }
  .mt-lg-0 { margin-top: 0 !important; }
  .mr-lg-0 { margin-right: 0 !important; }
  .mb-lg-0 { margin-bottom: 0 !important; }
  .ml-lg-0 { margin-left: 0 !important; }
  .mv-lg-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
  .mh-lg-0 { margin-right: 0 !important; margin-left: 0 !important; }
  .m-lg-05 { margin: 0.5rem !important; }
  .mt-lg-05 { margin-top: 0.5rem !important; }
  .mr-lg-05 { margin-right: 0.5rem !important; }
  .mb-lg-05 { margin-bottom: 0.5rem !important; }
  .ml-lg-05 { margin-left: 0.5rem !important; }
  .mv-lg-05 { margin-top: 0.5rem !important; margin-bottom: 0.5rem !important; }
  .mh-lg-05 { margin-right: 0.5rem !important; margin-left: 0.5rem !important; }
  .m-lg-a { margin: auto !important; }
  .mt-lg-a { margin-top: auto !important; }
  .mr-lg-a { margin-right: auto !important; }
  .mb-lg-a { margin-bottom: auto !important; }
  .ml-lg-a { margin-left: auto !important; }
  .mv-lg-a { margin-top: auto !important; margin-bottom: auto !important; }
  .mh-lg-a { margin-right: auto !important; margin-left: auto !important; }
  .m-lg { margin: 1rem !important; }
  .mt-lg { margin-top: 1rem !important; }
  .mr-lg { margin-right: 1rem !important; }
  .mb-lg { margin-bottom: 1rem !important; }
  .ml-lg { margin-left: 1rem !important; }
  .mv-lg { margin-top: 1rem !important; margin-bottom: 1rem !important; }
  .mh-lg { margin-right: 1rem !important; margin-left: 1rem !important; }
  .m-lg-2x { margin: 2rem !important; }
  .mt-lg-2x { margin-top: 2rem !important; }
  .mr-lg-2x { margin-right: 2rem !important; }
  .mb-lg-2x { margin-bottom: 2rem !important; }
  .ml-lg-2x { margin-left: 2rem !important; }
  .mv-lg-2x { margin-top: 2rem !important; margin-bottom: 2rem !important; }
  .mh-lg-2x { margin-right: 2rem !important; margin-left: 2rem !important; }
  .m-lg-3x { margin: 3rem !important; }
  .mt-lg-3x { margin-top: 3rem !important; }
  .mr-lg-3x { margin-right: 3rem !important; }
  .mb-lg-3x { margin-bottom: 3rem !important; }
  .ml-lg-3x { margin-left: 3rem !important; }
  .mv-lg-3x { margin-top: 3rem !important; margin-bottom: 3rem !important; }
  .mh-lg-3x { margin-right: 3rem !important; margin-left: 3rem !important; }
  .m-lg-4x { margin: 4rem !important; }
  .mt-lg-4x { margin-top: 4rem !important; }
  .mr-lg-4x { margin-right: 4rem !important; }
  .mb-lg-4x { margin-bottom: 4rem !important; }
  .ml-lg-4x { margin-left: 4rem !important; }
  .mv-lg-4x { margin-top: 4rem !important; margin-bottom: 4rem !important; }
  .mh-lg-4x { margin-right: 4rem !important; margin-left: 4rem !important; }
  .m-lg-5x { margin: 5rem !important; }
  .mt-lg-5x { margin-top: 5rem !important; }
  .mr-lg-5x { margin-right: 5rem !important; }
  .mb-lg-5x { margin-bottom: 5rem !important; }
  .ml-lg-5x { margin-left: 5rem !important; }
  .mv-lg-5x { margin-top: 5rem !important; margin-bottom: 5rem !important; }
  .mh-lg-5x { margin-right: 5rem !important; margin-left: 5rem !important; } 
  .m-lg-6x { margin: 6rem !important; }
  .mt-lg-6x { margin-top: 6rem !important; }
  .mr-lg-6x { margin-right: 6rem !important; }
  .mb-lg-6x { margin-bottom: 6rem !important; }
  .ml-lg-6x { margin-left: 6rem !important; }
  .mv-lg-6x { margin-top: 6rem !important; margin-bottom: 6rem !important; }
  .mh-lg-6x { margin-right: 6rem !important; margin-left: 6rem !important; } 

}/*CLOSE MEDIA QUERY*/



 /*//////////////////////////////////////////////
////////////////////////////////////////////////
//////      RESPONSIVE STYLES BELOW       //////
//////               TABLET               //////
////////////////////////////////////////////////
//////////////////////////////////////////////*/
@media (min-width: 768px) and (max-width: 1024px) {

  /*/////         GRID SYSTEM STYLES         /////*/
  
  .container {
      width: 64rem;
    }
  
  .col-md-1 {
  -ms-flex-preferred-size: 8.33333333%;
  flex-basis: 8.33333333%;
  max-width: 8.33333333%;
  }

  .col-md-2 {
  -ms-flex-preferred-size: 16.66666667%;
  flex-basis: 16.66666667%;
  max-width: 16.66666667%;
  }

  .col-md-3 {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  max-width: 25%;
  }

  .col-md-4 {
  -ms-flex-preferred-size: 33.33333333%;
  flex-basis: 33.33333333%;
  max-width: 33.33333333%;
  }

  .col-md-5 {
  -ms-flex-preferred-size: 41.66666667%;
  flex-basis: 41.66666667%;
  max-width: 41.66666667%;
  }

  .col-md-6 {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
  }

  .col-md-7 {
  -ms-flex-preferred-size: 58.33333333%;
  flex-basis: 58.33333333%;
  max-width: 58.33333333%;
  }

  .col-md-8 {
  -ms-flex-preferred-size: 66.66666667%;
  flex-basis: 66.66666667%;
  max-width: 66.66666667%;
  }

  .col-md-9 {
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
  max-width: 75%;
  }

  .col-md-10 {
  -ms-flex-preferred-size: 83.33333333%;
  flex-basis: 83.33333333%;
  max-width: 83.33333333%;
  }

  .col-md-11 {
  -ms-flex-preferred-size: 91.66666667%;
  flex-basis: 91.66666667%;
  max-width: 91.66666667%;
  }

  .col-md-12 {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
  }

  .grid > .col-md-1 {
    max-width:unset;
    grid-column: span 1;
  }
  .grid > .col-md-2 {
    max-width:unset;
    grid-column: span 2;
  }
  .grid > .col-md-3 {
    max-width:unset;
    grid-column: span 3;
  }
  .grid > .col-md-4 {
    max-width:unset;
    grid-column: span 4;
  }
  .grid > .col-md-5 {
    max-width:unset;
    grid-column: span 5;
  }
  .grid > .col-md-6 {
    max-width:unset;
    grid-column: span 6;
  }
  .grid > .col-md-7 {
    max-width:unset;
    grid-column: span 7;
  }
  .grid > .col-md-8 {
    max-width:unset;
    grid-column: span 8;
  }
  .grid > .col-md-9 {
    max-width:unset;
    grid-column: span 9;
  }
  .grid > .col-md-10 {
    max-width:unset;
    grid-column: span 10;
  }
  .grid > .col-md-11 {
    max-width:unset;
    grid-column: span 11;
  }
  .grid > .col-md-12 {
    max-width:unset;
    grid-column: span 12;
  }

  /* Flexbox alignment system for 1024px */

  .content-start-md {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: start;
  }

  .content-center-md {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  }

  .content-end-md {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: end;
  }

  .align-top-md {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  }

  .align-center-md {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  }

  .align-bottom-md {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  }

  .justify-around-md {
  -ms-flex-pack: distribute;
  justify-content: space-around;
  }

  .justify-between-md {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  }

  .justify-center-md {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  }

  .order-first-md {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
  }

  .order-last-md {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  }


  /*//////////       GUTTER GAP       //////////*/

  .gap-md-0 {gap: 0 !important;}
  .gap-md-05 {gap: 0.5rem !important;}
  .gap-md-1 {gap: 1rem !important;}
  .gap-md-2 {gap: 2rem !important;}
  .gap-md-3 {gap: 3rem !important;}
  .gap-md-4 {gap: 4rem !important;}
  .gap-md-5 {gap:5rem !important;}

  .row-gap-md-0 {row-gap: 0 !important;}
  .row-gap-md-05 {row-gap: 0.5rem !important;}
  .row-gap-md-1 {row-gap: 1rem !important;}
  .row-gap-md-2 {row-gap: 2rem !important;}
  .row-gap-md-3 {row-gap: 3rem !important;}
  .row-gap-md-4 {row-gap: 4rem !important;}
  .row-gap-md-5 {row-gap:5rem !important;}

  .col-gap-md-0 {column-gap: 0 !important;}
  .col-gap-md-05 {column-gap: 0.5rem !important;}
  .col-gap-md-1 {column-gap: 1rem !important;}
  .col-gap-md-2 {column-gap: 2rem !important;}
  .col-gap-md-3 {column-gap: 3rem !important;}
  .col-gap-md-4 {column-gap: 4rem !important;}
  .col-gap-md-5 {column-gap:5rem !important;}

  /*//////////     PADDING SYSTEM     //////////*/

  .p-md-0 { padding: 0 !important; }
  .pt-md-0 { padding-top: 0 !important; }
  .pr-md-0 { padding-right: 0 !important; }
  .pb-md-0 { padding-bottom: 0 !important; }
  .pl-md-0 { padding-left: 0 !important; }
  .pv-md-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
  .ph-md-0 { padding-right: 0 !important; padding-left: 0 !important; }
  .p-md-05 { padding: 0.5rem !important; }
  .pt-md-05 { padding-top: 0.5rem !important; }
  .pr-md-05 { padding-right: 0.5rem !important; }
  .pb-md-05 { padding-bottom: 0.5rem !important; }
  .pl-md-05 { padding-left: 0.5rem !important; }
  .pv-md-05 { padding-top: 0.5rem !important; padding-bottom: 0.5rem !important; }
  .ph-md-05 { padding-right: 0.5rem !important; padding-left: 0.5rem !important; }
  .p-md { padding: 1rem !important; }
  .pt-md { padding-top: 1rem !important; }
  .pr-md { padding-right: 1rem !important; }
  .pb-md { padding-bottom: 1rem !important; }
  .pl-md { padding-left: 1rem !important; }
  .pv-md { padding-top: 1rem !important; padding-bottom: 1rem !important; }
  .ph-md { padding-right: 1rem !important; padding-left: 1rem !important; }
  .p-md-2x { padding: 2rem !important; }
  .pt-md-2x { padding-top: 2rem !important; }
  .pr-md-2x { padding-right: 2rem !important; }
  .pb-md-2x { padding-bottom: 2rem !important; }
  .pl-md-2x { padding-left: 2rem !important; }
  .pv-md-2x { padding-top: 2rem !important; padding-bottom: 2rem !important; }
  .ph-md-2x { padding-right: 2rem !important; padding-left: 2rem !important; }
  .p-md-3x { padding: 3rem !important; }
  .pt-md-3x { padding-top: 3rem !important; }
  .pr-md-3x { padding-right: 3rem !important; }
  .pb-md-3x { padding-bottom: 3rem !important; }
  .pl-md-3x { padding-left: 3rem !important; }
  .pv-md-3x { padding-top: 3rem !important; padding-bottom: 3rem !important; }
  .ph-md-3x { padding-right: 3rem !important; padding-left: 3rem !important; }
  .p-md-4x { padding: 4rem !important; }
  .pt-md-4x { padding-top: 4rem !important; }
  .pr-md-4x { padding-right: 4rem !important; }
  .pb-md-4x { padding-bottom: 4rem !important; }
  .pl-md-4x { padding-left: 4rem !important; }
  .pv-md-4x { padding-top: 4rem !important; padding-bottom: 4rem !important; }
  .ph-md-4x { padding-right: 4rem !important; padding-left: 4rem !important; }
  .p-md-5x { padding: 5rem !important; }
  .pt-md-5x { padding-top: 5rem !important; }
  .pr-md-5x { padding-right: 5rem !important; }
  .pb-md-5x { padding-bottom: 5rem !important; }
  .pl-md-5x { padding-left: 5rem !important; }
  .pv-md-5x { padding-top: 5rem !important; padding-bottom: 5rem !important; }
  .ph-md-5x { padding-right: 5rem !important; padding-left: 5rem !important; }
  .p-md-6x { padding: 6rem !important; }
  .pt-md-6x { padding-top: 6rem !important; }
  .pr-md-6x { padding-right: 6rem !important; }
  .pb-md-6x { padding-bottom: 6rem !important; }
  .pl-md-6x { padding-left: 6rem !important; }
  .pv-md-6x { padding-top: 6rem !important; padding-bottom: 6rem !important; }
  .ph-md-6x { padding-right: 6rem !important; padding-left: 6rem !important; } 

  /*//////////     MARGIN SYSTEM     //////////*/

  .m-md-0 { margin: 0 !important; }
  .mt-md-0 { margin-top: 0 !important; }
  .mr-md-0 { margin-right: 0 !important; }
  .mb-md-0 { margin-bottom: 0 !important; }
  .ml-md-0 { margin-left: 0 !important; }
  .mv-md-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
  .mh-md-0 { margin-right: 0 !important; margin-left: 0 !important; }
  .m-md-05 { margin: 0.5rem !important; }
  .mt-md-05 { margin-top: 0.5rem !important; }
  .mr-md-05 { margin-right: 0.5rem !important; }
  .mb-md-05 { margin-bottom: 0.5rem !important; }
  .ml-md-05 { margin-left: 0.5rem !important; }
  .mv-md-05 { margin-top: 0.5rem !important; margin-bottom: 0.5rem !important; }
  .mh-md-05 { margin-right: 0.5rem !important; margin-left: 0.5rem !important; }
  .m-md-a { margin: auto !important; }
  .mt-md-a { margin-top: auto !important; }
  .mr-md-a { margin-right: auto !important; }
  .mb-md-a { margin-bottom: auto !important; }
  .ml-md-a { margin-left: auto !important; }
  .mv-md-a { margin-top: auto !important; margin-bottom: auto !important; }
  .mh-md-a { margin-right: auto !important; margin-left: auto !important; }
  .m-md { margin: 1rem !important; }
  .mt-md { margin-top: 1rem !important; }
  .mr-md { margin-right: 1rem !important; }
  .mb-md { margin-bottom: 1rem !important; }
  .ml-md { margin-left: 1rem !important; }
  .mv-md { margin-top: 1rem !important; margin-bottom: 1rem !important; }
  .mh-md { margin-right: 1rem !important; margin-left: 1rem !important; }
  .m-md-2x { margin: 2rem !important; }
  .mt-md-2x { margin-top: 2rem !important; }
  .mr-md-2x { margin-right: 2rem !important; }
  .mb-md-2x { margin-bottom: 2rem !important; }
  .ml-md-2x { margin-left: 2rem !important; }
  .mv-md-2x { margin-top: 2rem !important; margin-bottom: 2rem !important; }
  .mh-md-2x { margin-right: 2rem !important; margin-left: 2rem !important; }
  .m-md-3x { margin: 3rem !important; }
  .mt-md-3x { margin-top: 3rem !important; }
  .mr-md-3x { margin-right: 3rem !important; }
  .mb-md-3x { margin-bottom: 3rem !important; }
  .ml-md-3x { margin-left: 3rem !important; }
  .mv-md-3x { margin-top: 3rem !important; margin-bottom: 3rem !important; }
  .mh-md-3x { margin-right: 3rem !important; margin-left: 3rem !important; }
  .m-md-4x { margin: 4rem !important; }
  .mt-md-4x { margin-top: 4rem !important; }
  .mr-md-4x { margin-right: 4rem !important; }
  .mb-md-4x { margin-bottom: 4rem !important; }
  .ml-md-4x { margin-left: 4rem !important; }
  .mv-md-4x { margin-top: 4rem !important; margin-bottom: 4rem !important; }
  .mh-md-4x { margin-right: 4rem !important; margin-left: 4rem !important; }
  .m-md-5x { margin: 5rem !important; }
  .mt-md-5x { margin-top: 5rem !important; }
  .mr-md-5x { margin-right: 5rem !important; }
  .mb-md-5x { margin-bottom: 5rem !important; }
  .ml-md-5x { margin-left: 5rem !important; }
  .mv-md-5x { margin-top: 5rem !important; margin-bottom: 5rem !important; }
  .mh-md-5x { margin-right: 5rem !important; margin-left: 5rem !important; }
  .m-md-6x { margin: 6rem !important; }
  .mt-md-6x { margin-top: 6rem !important; }
  .mr-md-6x { margin-right: 6rem !important; }
  .mb-md-6x { margin-bottom: 6rem !important; }
  .ml-md-6x { margin-left: 6rem !important; }
  .mv-md-6x { margin-top: 6rem !important; margin-bottom: 6rem !important; }
  .mh-md-6x { margin-right: 6rem !important; margin-left: 6rem !important; } 

  .tablet-hide {
    display:none;
  }

  .tablet-show {
    display: flex;
  }
}/*CLOSE MEDIA QUERY*/


/*//////////////////////////////////////////////
////////////////////////////////////////////////
//////      RESPONSIVE STYLES BELOW       //////
//////              MOBILE                //////
////////////////////////////////////////////////
//////////////////////////////////////////////*/
@media (max-width: 767px) {


    .col-sm-1 {
        -ms-flex-preferred-size: 8.33333333%;
        flex-basis: 8.33333333%;
        max-width: 8.33333333%;
        }
    
        .col-sm-2 {
        -ms-flex-preferred-size: 16.66666667%;
        flex-basis: 16.66666667%;
        max-width: 16.66666667%;
        }
    
        .col-sm-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
        }
    
        .col-sm-4 {
        -ms-flex-preferred-size: 33.33333333%;
        flex-basis: 33.33333333%;
        max-width: 33.33333333%;
        }
    
        .col-sm-5 {
        -ms-flex-preferred-size: 41.66666667%;
        flex-basis: 41.66666667%;
        max-width: 41.66666667%;
        }
    
        .col-sm-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
        }
    
        .col-sm-7 {
        -ms-flex-preferred-size: 58.33333333%;
        flex-basis: 58.33333333%;
        max-width: 58.33333333%;
        }
    
        .col-sm-8 {
        -ms-flex-preferred-size: 66.66666667%;
        flex-basis: 66.66666667%;
        max-width: 66.66666667%;
        }
    
        .col-sm-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
        }
    
        .col-sm-10 {
        -ms-flex-preferred-size: 83.33333333%;
        flex-basis: 83.33333333%;
        max-width: 83.33333333%;
        }
    
        .col-sm-11 {
        -ms-flex-preferred-size: 91.66666667%;
        flex-basis: 91.66666667%;
        max-width: 91.66666667%;
        }
    
        .col-sm-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        }

        
    /* Flexbox alignment system for phones */

    .content-start-sm {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start;
    }

    .content-center-sm {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    }

    .text-center-sm {
      text-align: center !important;
    }

    .content-end-sm {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end;
    }

    .align-top-sm {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    }

    .align-center-sm {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    }

    .align-bottom-sm {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    }

    .justify-around-sm {
    -ms-flex-pack: distribute;
    justify-content: space-around;
    }

    .justify-between-sm {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    }

    .justify-center-sm {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    }

    .order-first-sm {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    }

    .order-last-sm {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    }


    /*//////////       GUTTER GAP       //////////*/

    .gap-sm-0 {gap: 0 !important;}
    .gap-sm-05 {gap: 0.5rem !important;}
    .gap-sm-1 {gap: 1rem !important;}
    .gap-sm-2 {gap: 2rem !important;}
    .gap-sm-3 {gap: 3rem !important;}
    .gap-sm-4 {gap: 4rem !important;}
    .gap-sm-5 {gap:5rem !important;}

    .row-gap-sm-0 {row-gap: 0 !important;}
    .row-gap-sm-05 {row-gap: 0.5rem !important;}
    .row-gap-sm-1 {row-gap: 1rem !important;}
    .row-gap-sm-2 {row-gap: 2rem !important;}
    .row-gap-sm-3 {row-gap: 3rem !important;}
    .row-gap-sm-4 {row-gap: 4rem !important;}
    .row-gap-sm-5 {row-gap:5rem !important;}

    .col-gap-sm-0 {column-gap: 0 !important;}
    .col-gap-sm-05 {column-gap: 0.5rem !important;}
    .col-gap-sm-1 {column-gap: 1rem !important;}
    .col-gap-sm-2 {column-gap: 2rem !important;}
    .col-gap-sm-3 {column-gap: 3rem !important;}
    .col-gap-sm-4 {column-gap: 4rem !important;}
    .col-gap-sm-5 {column-gap:5rem !important;}

/*//////////     PADDING SYSTEM     //////////*/

    .p-sm-0 { padding: 0 !important; }
    .pt-sm-0 { padding-top: 0 !important; }
    .pr-sm-0 { padding-right: 0 !important; }
    .pb-sm-0 { padding-bottom: 0 !important; }
    .pl-sm-0 { padding-left: 0 !important; }
    .pv-sm-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
    .ph-sm-0 { padding-right: 0 !important; padding-left: 0 !important; }
    .p-sm-05 { padding: 0.5rem !important; }
    .pt-sm-05 { padding-top: 0.5rem !important; }
    .pr-sm-05 { padding-right: 0.5rem !important; }
    .pb-sm-05 { padding-bottom: 0.5rem !important; }
    .pl-sm-05 { padding-left: 0.5rem !important; }
    .pv-sm-05 { padding-top: 0.5rem !important; padding-bottom: 0.5rem !important; }
    .ph-sm-05 { padding-right: 0.5rem !important; padding-left: 0.5rem !important; }
    .p-sm { padding: 1rem !important; }
    .pt-sm { padding-top: 1rem !important; }
    .pr-sm { padding-right: 1rem !important; }
    .pb-sm { padding-bottom: 1rem !important; }
    .pl-sm { padding-left: 1rem !important; }
    .pv-sm { padding-top: 1rem !important; padding-bottom: 1rem !important; }
    .ph-sm { padding-right: 1rem !important; padding-left: 1rem !important; }
    .p-sm-2x { padding: 2rem !important; }
    .pt-sm-2x { padding-top: 2rem !important; }
    .pr-sm-2x { padding-right: 2rem !important; }
    .pb-sm-2x { padding-bottom: 2rem !important; }
    .pl-sm-2x { padding-left: 2rem !important; }
    .pv-sm-2x { padding-top: 2rem !important; padding-bottom: 2rem !important; }
    .ph-sm-2x { padding-right: 2rem !important; padding-left: 2rem !important; }
    .p-sm-3x { padding: 3rem !important; }
    .pt-sm-3x { padding-top: 3rem !important; }
    .pr-sm-3x { padding-right: 3rem !important; }
    .pb-sm-3x { padding-bottom: 3rem !important; }
    .pl-sm-3x { padding-left: 3rem !important; }
    .pv-sm-3x { padding-top: 3rem !important; padding-bottom: 3rem !important; }
    .ph-sm-3x { padding-right: 3rem !important; padding-left: 3rem !important; }
    .p-sm-4x { padding: 4rem !important; }
    .pt-sm-4x { padding-top: 4rem !important; }
    .pr-sm-4x { padding-right: 4rem !important; }
    .pb-sm-4x { padding-bottom: 4rem !important; }
    .pl-sm-4x { padding-left: 4rem !important; }
    .pv-sm-4x { padding-top: 4rem !important; padding-bottom: 4rem !important; }
    .ph-sm-4x { padding-right: 4rem !important; padding-left: 4rem !important; }
    .p-sm-5x { padding: 5rem !important; }
    .pt-sm-5x { padding-top: 5rem !important; }
    .pr-sm-5x { padding-right: 5rem !important; }
    .pb-sm-5x { padding-bottom: 5rem !important; }
    .pl-sm-5x { padding-left: 5rem !important; }
    .pv-sm-5x { padding-top: 5rem !important; padding-bottom: 5rem !important; }
    .ph-sm-5x { padding-right: 5rem !important; padding-left: 5rem !important; } 
    .p-sm-6x { padding: 6rem !important; }
    .pt-sm-6x { padding-top: 6rem !important; }
    .pr-sm-6x { padding-right: 6rem !important; }
    .pb-sm-6x { padding-bottom: 6rem !important; }
    .pl-sm-6x { padding-left: 6rem !important; }
    .pv-sm-6x { padding-top: 6rem !important; padding-bottom: 6rem !important; }
    .ph-sm-6x { padding-right: 6rem !important; padding-left: 6rem !important; }

    /*//////////     MARGIN SYSTEM     //////////*/

    .m-sm-0 { margin: 0 !important; }
    .mt-sm-0 { margin-top: 0 !important; }
    .mr-sm-0 { margin-right: 0 !important; }
    .mb-sm-0 { margin-bottom: 0 !important; }
    .ml-sm-0 { margin-left: 0 !important; }
    .mv-sm-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
    .mh-sm-0 { margin-right: 0 !important; margin-left: 0 !important; }
    .m-sm-05 { margin: 0.5rem !important; }
    .mt-sm-05 { margin-top: 0.5rem !important; }
    .mr-sm-05 { margin-right: 0.5rem !important; }
    .mb-sm-05 { margin-bottom: 0.5rem !important; }
    .ml-sm-05 { margin-left: 0.5rem !important; }
    .mv-sm-05 { margin-top: 0.5rem !important; margin-bottom: 0.5rem !important; }
    .mh-sm-05 { margin-right: 0.5rem !important; margin-left: 0.5rem !important; }
    .m-sm-a { margin: auto !important; }
    .mt-sm-a { margin-top: auto !important; }
    .mr-sm-a { margin-right: auto !important; }
    .mb-sm-a { margin-bottom: auto !important; }
    .ml-sm-a { margin-left: auto !important; }
    .mv-sm-a { margin-top: auto !important; margin-bottom: auto !important; }
    .mh-sm-a { margin-right: auto !important; margin-left: auto !important; }
    .m-sm { margin: 1rem !important; }
    .mt-sm { margin-top: 1rem !important; }
    .mr-sm { margin-right: 1rem !important; }
    .mb-sm { margin-bottom: 1rem !important; }
    .ml-sm { margin-left: 1rem !important; }
    .mv-sm { margin-top: 1rem !important; margin-bottom: 1rem !important; }
    .mh-sm { margin-right: 1rem !important; margin-left: 1rem !important; }
    .m-sm-2x { margin: 2rem !important; }
    .mt-sm-2x { margin-top: 2rem !important; }
    .mr-sm-2x { margin-right: 2rem !important; }
    .mb-sm-2x { margin-bottom: 2rem !important; }
    .ml-sm-2x { margin-left: 2rem !important; }
    .mv-sm-2x { margin-top: 2rem !important; margin-bottom: 2rem !important; }
    .mh-sm-2x { margin-right: 2rem !important; margin-left: 2rem !important; }
    .m-sm-3x { margin: 3rem !important; }
    .mt-sm-3x { margin-top: 3rem !important; }
    .mr-sm-3x { margin-right: 3rem !important; }
    .mb-sm-3x { margin-bottom: 3rem !important; }
    .ml-sm-3x { margin-left: 3rem !important; }
    .mv-sm-3x { margin-top: 3rem !important; margin-bottom: 3rem !important; }
    .mh-sm-3x { margin-right: 3rem !important; margin-left: 3rem !important; }
    .m-sm-4x { margin: 4rem !important; }
    .mt-sm-4x { margin-top: 4rem !important; }
    .mr-sm-4x { margin-right: 4rem !important; }
    .mb-sm-4x { margin-bottom: 4rem !important; }
    .ml-sm-4x { margin-left: 4rem !important; }
    .mv-sm-4x { margin-top: 4rem !important; margin-bottom: 4rem !important; }
    .mh-sm-4x { margin-right: 4rem !important; margin-left: 4rem !important; }
    .m-sm-5x { margin: 5rem !important; }
    .mt-sm-5x { margin-top: 5rem !important; }
    .mr-sm-5x { margin-right: 5rem !important; }
    .mb-sm-5x { margin-bottom: 5rem !important; }
    .ml-sm-5x { margin-left: 5rem !important; }
    .mv-sm-5x { margin-top: 5rem !important; margin-bottom: 5rem !important; }
    .mh-sm-5x { margin-right: 5rem !important; margin-left: 5rem !important; }
    .m-sm-6x { margin: 6rem !important; }
    .mt-sm-6x { margin-top: 6rem !important; }
    .mr-sm-6x { margin-right: 6rem !important; }
    .mb-sm-6x { margin-bottom: 6rem !important; }
    .ml-sm-6x { margin-left: 6rem !important; }
    .mv-sm-6x { margin-top: 6rem !important; margin-bottom: 6rem !important; }
    .mh-sm-6x { margin-right: 6rem !important; margin-left: 6rem !important; } 


    /*////////// LEGACY CLASSES ////////////*/

    .mobile-show {
      display: inline-flex;
    }

}/*CLOSE MEDIA QUERY*/  